Page MenuHomePhabricator

Mourn Titan
Closed, ResolvedPublic

Subscribers
Tokens
"Heartbreak" token, awarded by bd808."Heartbreak" token, awarded by Manybubbles."Heartbreak" token, awarded by Smalyshev."Heartbreak" token, awarded by JanZerebecki."Heartbreak" token, awarded by Anomie."Heartbreak" token, awarded by hashar.
Assigned To
Authored By
Manybubbles, Feb 4 2015

Event Timeline

Manybubbles raised the priority of this task from to Needs Triage.
Manybubbles updated the task description. (Show Details)
Manybubbles moved this task to In Dev/Progress on the Wikidata-Query-Service board.
Manybubbles added a subscriber: Manybubbles.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 4 2015, 2:29 PM
JanZerebecki renamed this task from Morn Titan to Mourn Titan.Feb 4 2015, 3:57 PM
JanZerebecki set Security to None.
hashar awarded a token.Feb 4 2015, 4:37 PM
MaxSem added a subscriber: MaxSem.Feb 4 2015, 5:27 PM

Weep weep.

Anomie awarded a token.Feb 4 2015, 5:27 PM
bd808 awarded a token.Feb 5 2015, 3:37 AM
Krenair added a subscriber: Krenair.Feb 5 2015, 5:15 AM
MaxSem closed this task as Resolved.Feb 5 2015, 7:12 PM
MaxSem claimed this task.
MaxSem moved this task from In Dev/Progress to Done on the Wikidata-Query-Service board.

One day of mourning is enough. GET BACK TO WORK! :P

You can still play the 10 hours of sad violin if you really want though.

bd808 moved this task from Done to Archive on the MediaWiki-Core-Team board.Feb 9 2015, 11:31 PM
Restricted Application added projects: Wikidata, Discovery. · View Herald TranscriptJun 24 2015, 5:18 AM

What replaced Titan?

ori added a subscriber: ori.Jun 24 2015, 5:19 AM

What replaced Titan?

Blazegraph

Hmmm, Blazegraph™, I think you mean. Thanks for the info. It looks like an interesting partnership.